1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Oscam Update notwendig?

Dieses Thema im Forum "Oscam Talk Archiv" wurde erstellt von 0101TM0101, 14. Dezember 2013.

  1. 0101TM0101
    Offline

    0101TM0101 Hacker

    Registriert:
    10. September 2010
    Beiträge:
    317
    Zustimmungen:
    6
    Punkte für Erfolge:
    18
    Hallo zusammen,

    ich habe derzeit "
    [h=2]OSCAM 1.20-unstable_svn build r8779" am laufen - recht stabil und ohne Probleme.
    [/h]Ist dennoch ein update notwendig bzw. sinnvoll?
    Ich habe schon ein paar binaries (u. a.

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    &

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    ) probiert, aber irgendwie finde ich nicht die richtige, die auch funktioniert!? oder mache ich einen Fehler?
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. pitti3322
    Offline

    pitti3322 Freak

    Registriert:
    7. September 2010
    Beiträge:
    211
    Zustimmungen:
    80
    Punkte für Erfolge:
    28
    AW: Oscam Update notwendig?

    Never change a running System!
     
    #2
  4. czutok
    Offline

    czutok Best Member

    Registriert:
    17. März 2009
    Beiträge:
    24.333
    Zustimmungen:
    9.414
    Punkte für Erfolge:
    113
    Ort:
    Unter ne Brücke
    AW: Oscam Update notwendig?

    da bist du nicht der einziger der bei elteren oscams bleibt

    bei mir machen die neuen oscams auch kleine problemchen , und ich bin wider auf 8699 runter gegangen , und ich sage auch "Never change a running System!"

    die neuen oscams sind dermasen überladen mit funktionen , das sie meine meinung nach schlechter laufen als die alten
     
    #3
  5. joopastron
    Offline

    joopastron Administrator Digital Eliteboard Team

    Registriert:
    3. März 2011
    Beiträge:
    19.331
    Zustimmungen:
    12.420
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    Immer bei der Sache
    AW: Oscam Update notwendig?

    Der Vorteil bei Oscam ist das man sich selbst eine Version zusammen stellen kann. So hat man keine überladene Version.


    Sent from my iPhone using Tapatalk
     
    #4
    dodo83 gefällt das.
  6. bombadil
    Offline

    bombadil MFC Digital Eliteboard Team

    Registriert:
    2. Oktober 2008
    Beiträge:
    11.816
    Zustimmungen:
    9.118
    Punkte für Erfolge:
    113
    Beruf:
    Kaufmann
    Ort:
    Mittelerde
    AW: Oscam Update notwendig?

    Moin,

    es kommt immer darauf an, was in den neuen Versionen verändert wurde. Nutzt du Funktionen wie Cacheex, dann solltest du schon mal in die Timeline der Entwicklung schauen, ob da etws gefixt wurde.
    Es werden immer mal neue Funktionen eingebaut, die du vielleicht nicht nutzt. Du kennst aber dein Hardware, deine Karten und über die von dir genutzten Protokolle bist du informiert. Teste es, aber sichere dir die Oscam, die gut gelaufen ist.

    Never Change a running System, hat schon seine guten Gründe, für eine Weiterentwicklung ist es aber kontraproduktiv.

    Grüße
    Bombadil
     
    #5
  7. czutok
    Offline

    czutok Best Member

    Registriert:
    17. März 2009
    Beiträge:
    24.333
    Zustimmungen:
    9.414
    Punkte für Erfolge:
    113
    Ort:
    Unter ne Brücke
    AW: Oscam Update notwendig?

    ihr habt beide recht , ich war lange gezwungen ein oscam 4662 zu nutzen , weil denn hab ich mit meine N karte bekommen - boxkey intergriert

    der hat auch wunderbar funktioniert , dann hab ich den boxkey rausbekommen , und den oscam entlich ausgetauscht , auf neuere version , dann wider und wider und ich mus echt sagen , das in den neuen oscam eine sache verbesert wird , und andere wider kaput geschriben

    das problem ligt daran das es zu viele leute selbst machen , dann zum upload anbiten , der einer weis was er macht der andere leider nicht , und deswegen pasieren solche fehler mit den neueren oscams

    selbst die timerline ist da nutzlos , bis du dein problem beschriben hast , kommen schon 5 andere oscams raus , man hat nicht mal paar tage zeit zu testen , deswegen bin ich auf ein elteres oscam umgestigen und mache kein update mehr , weil es in meinem augen kein sin macht
     
    #6
  8. Zwenny
    Online

    Zwenny Power Elite User

    Registriert:
    3. Oktober 2013
    Beiträge:
    2.079
    Zustimmungen:
    940
    Punkte für Erfolge:
    113
    AW: Oscam Update notwendig?

    Hallo,

    hab zum Thema Oscamupdate mal ne Frage, verkürzt das häufige updaten die Lebensdauer der SD Karte in Bezug auf die Schreibzyklen?
     
    #7
  9. 0101TM0101
    Offline

    0101TM0101 Hacker

    Registriert:
    10. September 2010
    Beiträge:
    317
    Zustimmungen:
    6
    Punkte für Erfolge:
    18
    AW: Oscam Update notwendig?

    Ja, das habe ich mir auch schon gedacht - aber falls ein Wechsel irgendwelche etwaigen Vorteile bringen würde, hätte ich einen Wechsel umgesetzt.
    Das Problem ist immer das ich zwar auf´s Oscam WebIf komme, aber die Clienten können sich nicht verbinden.
     
    #8
  10. joopastron
    Offline

    joopastron Administrator Digital Eliteboard Team

    Registriert:
    3. März 2011
    Beiträge:
    19.331
    Zustimmungen:
    12.420
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    Immer bei der Sache
    AW: Oscam Update notwendig?

    Da es sich hier auch um Schreibzugriffe handelt, wird dadurch natürlich auch die CF beansprucht.
     
    #9
    Pilot und Zwenny gefällt das.

Diese Seite empfehlen